@font-face {
  font-family: Bernard Mt Condensed;
  src: url('../fonts/Bernard-MT-Condensed-Regular.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --greendark: #001f0d;
  --grey1: #acacac;
  --red: #df252c;
  --white: #fff;
  --black: #000;
  --redblack: #990008;
  --green: #00652a;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.logo {
  width: 320px;
  margin-bottom: 20px;
  position: relative;
}

.lp {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 20px;
  display: flex;
}

.paragraph {
  text-align: center;
  width: 400px;
  font-family: Francois One;
  font-size: 25px;
}

.paragraph._2 {
  text-align: left;
  width: 700px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 17px;
}

.lp2 {
  background-color: #fff;
  background-image: url('../images/background-2000x2000.webp');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 0;
  padding-bottom: 20px;
  font-family: Bernard Mt Condensed, Times New Roman, sans-serif;
  display: flex;
}

.t2 {
  color: #283985;
  text-align: center;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 14px;
  line-height: 22px;
}

.link1 {
  color: #fff;
  font-weight: 700;
}

.content {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 600px;
  min-height: 300px;
  margin-top: 40px;
  display: flex;
}

.h1 {
  color: #cd2028;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-family: Bernard Mt Condensed, Times New Roman, sans-serif;
  font-size: 40px;
  line-height: 46px;
}

.switch {
  width: 500px;
  margin-bottom: 20px;
}

.cta {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  overflow-wrap: normal;
  background-color: #cd2128;
  border: 5px #015470;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 62px;
  margin-bottom: 14px;
  padding: 20px;
  font-family: Bernard Mt Condensed, Times New Roman, sans-serif;
  font-size: 28px;
  font-weight: 700;
  line-height: 25px;
  display: flex;
}

.formcon {
  background-color: #fff;
  border-radius: 0;
  width: 440px;
  min-height: 100px;
  margin-top: -24px;
  margin-bottom: 40px;
  padding: 40px;
}

.text-block {
  color: #f3a813;
  text-align: center;
  text-transform: uppercase;
  font-family: Bernard Mt Condensed, Times New Roman, sans-serif;
  font-size: 18px;
}

.h2 {
  color: #334186;
  text-align: center;
  text-transform: uppercase;
  font-family: Bernard Mt Condensed, Times New Roman, sans-serif;
  font-size: 24px;
  line-height: 27px;
}

.paragraph-2 {
  color: #283985;
  text-transform: uppercase;
  background-color: #2839851a;
  border-radius: 0;
  padding: 15px;
  font-family: Bernard Mt Condensed, Times New Roman, sans-serif;
  font-size: 17px;
  line-height: 18px;
}

.text-span-2 {
  text-decoration: underline;
}

.lp-button-con {
  flex-flow: row;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.lp-button-con.vertical {
  flex-flow: column;
}

.lp-button {
  border: 1px solid #283985;
  border-radius: 0;
  justify-content: flex-start;
  align-items: center;
  width: 45%;
  height: 60px;
  margin-bottom: 20px;
  padding-left: 20px;
  text-decoration: none;
  display: flex;
}

.lp-button.active {
  background-color: #283985;
  border-width: 4px;
  border-color: #000e4b;
}

.lp-button.fw {
  width: 100%;
  height: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 20px;
}

.separator {
  height: 30px;
}

.lp-button-radio {
  border: 1px solid #283985;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 17px;
  height: 17px;
  margin-right: 15px;
  display: flex;
}

.lp-button-radio.active {
  border-width: 4px;
  border-color: #000e4b;
  width: 17px;
  height: 17px;
}

.lp-button-radio-in {
  border-radius: 0;
  width: 10px;
  height: 10px;
}

.lp-button-radio-in.active {
  background-color: #fff;
  width: 7px;
  height: 7px;
}

.lp-button-label {
  color: #283985;
  text-transform: uppercase;
  font-family: Bernard Mt Condensed, Times New Roman, sans-serif;
  font-size: 24px;
  line-height: 26px;
}

.lp-button-label.active {
  color: #fff;
}

.lp-button-big {
  border: 1px solid var(--greendark);
  background-color: #283985;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 60px;
  margin-bottom: 20px;
  padding-left: 0;
  font-family: Bernard Mt Condensed, Times New Roman, sans-serif;
  text-decoration: none;
  display: flex;
}

.lp-button-big-label {
  color: #fff;
  text-transform: uppercase;
  font-family: Bernard Mt Condensed, Times New Roman, sans-serif;
  font-size: 22px;
  line-height: 30px;
}

.input {
  border: 1px solid var(--grey1);
  color: #283985;
  text-transform: uppercase;
  background-color: #fcf1de7a;
  border-radius: 0;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 60px;
  margin-bottom: 20px;
  padding-left: 20px;
  padding-right: 40px;
  font-family: Bernard Mt Condensed, Times New Roman, sans-serif;
  font-size: 19px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
  display: flex;
}

.input.valid {
  border-color: var(--greendark);
  background-image: url('../images/check.svg');
  background-position: 96%;
  background-repeat: no-repeat;
  background-size: 27px;
}

.input.error {
  border-color: var(--red);
  background-color: #fcdede7a;
  background-image: url('../images/wrong.svg');
  background-position: 98%;
  background-repeat: no-repeat;
  background-size: 32px;
}

.h3 {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  font-family: Bernard Mt Condensed, Times New Roman, sans-serif;
  font-size: 18px;
  line-height: 23px;
}

.icon {
  width: 40px;
  margin-bottom: 10px;
}

.lp-message {
  border: 4px none var(--greendark);
  background-color: var(--white);
  border-radius: 7px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  margin-bottom: 20px;
  padding-left: 0;
  text-decoration: none;
  display: flex;
}

.lp-message-label {
  color: var(--black);
  font-family: Bernard Mt Condensed, Times New Roman, sans-serif;
  font-size: 26px;
  line-height: 27px;
}

.h1-sub {
  color: #283985;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-family: Bernard Mt Condensed, Times New Roman, sans-serif;
  font-size: 27px;
  line-height: 30px;
}

@media screen and (max-width: 479px) {
  .logo {
    width: 170px;
    margin-left: auto;
    margin-right: auto;
  }

  .lp {
    padding-left: 10px;
    padding-right: 10px;
  }

  .paragraph {
    width: auto;
    line-height: 24px;
  }

  .lp2 {
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .t2 {
    color: #283986;
    font-family: Argone;
    font-size: 15px;
    line-height: 17px;
  }

  .content {
    align-items: stretch;
    width: 100%;
    margin-top: 10px;
  }

  .h1 {
    font-size: 34px;
    line-height: 32px;
  }

  .switch {
    width: 100%;
    margin-bottom: 33px;
  }

  .formcon {
    width: 100%;
    padding: 20px;
  }

  .paragraph-2 {
    text-align: center;
  }

  .lp-button-con {
    flex-flow: column;
  }

  .lp-button {
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }

  .lp-button-label {
    text-align: left;
    flex: 1;
    padding-left: 20px;
  }

  .lp-message-label {
    text-align: center;
  }

  .h1-sub {
    font-size: 26px;
    line-height: 27px;
  }
}


@font-face {
  font-family: 'Bernard Mt Condensed';
  src: url('../fonts/Bernard-MT-Condensed-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}